Subject: Re: linux-next: build failure after merge of the mfd tree

From: Mark Brown <[email-masked]>
Date: Tue, 21 Jun 2011 11:07:00 +0100

On Tue, Jun 21, 2011 at 01:03:31PM +1000, Stephen Rothwell wrote:

> After merging the mfd tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:

> drivers/mfd/wm831x-core.c: In function 'wm831x_device_init':
> drivers/mfd/wm831x-core.c:1507:12: error: 'WM831X_XTAL_ENA' undeclared (first use in this function)

> Caused by commit e1af6eaa2160 ("mfd: Only register wm831x RTC device if
> the 32.768kHz crystal is enabled").

I sent a patch adding this at the time the patch was originally added -
I'll resend it shortly.